version: 5.7.1
files:
  - url: optisigns-5.7.1-arm64.AppImage
    sha512: 1+n3hM9WaksE35Gr8PegYUq+mHfCTgkpPQoczLVnM6duOqEcbNR629yV+3gX9vfFuVu9HKkxufKajzIxDKEdWQ==
    size: 116219474
    blockMapSize: 121246
path: optisigns-5.7.1-arm64.AppImage
sha512: 1+n3hM9WaksE35Gr8PegYUq+mHfCTgkpPQoczLVnM6duOqEcbNR629yV+3gX9vfFuVu9HKkxufKajzIxDKEdWQ==
releaseDate: '2026-09-04T09:46:43.427Z'
